Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %page-n-columns%

## Name

%page-n-columns% -- Sets the number of columns on each page

## Synopsis

    %page-n-columns%

## Description

Sets the number of columns on each page

## Source Code

    (define %page-n-columns%
      ;; Sets the number of columns on each page
      1)

Prev | Home | Next
%writing-mode% | Up | %titlepage-n-columns%